# module Treetop::Compiler::Metagrammar::SequencePrimary5

### Public Instance Methods

compile(lexical_address, builder) click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1945
    def compile(lexical_address, builder)
      suffix.compile(lexical_address, builder, self)
    end

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1957
    def inline_module_name
      nil
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1953
    def inline_modules
      atomic.inline_modules
    end

node_class_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1949
    def node_class_name
      nil
    end